SolrCollapseFunction::__construct
SolrCollapseFunction::getHint
SolrCollapseFunction
PHP Manual

# SolrCollapseFunction::getField

(PECL solr >= 2.2.0)

SolrCollapseFunction::getField — Returns the field that is being collapsed on.

### Description

public string SolrCollapseFunction::getField ( void )

Returns the field that is being collapsed on.

### Parameters

This function has no parameters.

### Return Values

### See Also

- SolrCollapseFunction::setField() - Sets the field to collapse on

SolrCollapseFunction::__construct
SolrCollapseFunction::getHint
SolrCollapseFunction
PHP Manual